.slide{position:relative;height:auto;z-index:100;margin:0px;padding:0;}
.slide img{width:100%;height:auto;}
.slide_box{max-width:1024px;height:auto;margin:0px auto;padding:0px;}
.slide_box .topimage,
.slide_box .topimage .slide{padding-bottom: 0px;}

.bx-wrapper {position:relative;width:100%;padding:0px;clear:both;overflow:visible;}
.bx-wrapper div{padding:0px;overflow:visible;}
.bx-wrapper .slide{position:relative;height:auto;z-index:100;margin:0px;}
.bx-wrapper .slide a{display:block;}
.bx-wrapper .slide img{width:100%;height:auto;}
.bx-has-controls-direction{position:static;width:100%;margin-top:0px;overflow:visible;vertical-align:middle;}
.bx-wrapper .bx-pager {position:absolute;bottom:6px;right:0px;left:0px;z-index:80;text-align:center;}
.bx-wrapper .bx-pager .bx-pager-item {display:inline-block;overflow:visible;}
.bx-wrapper .bx-pager.bx-default-pager a{display:block;color:#333333;background:#ffffff;text-indent:-100em;width:13px;height:13px;margin:0px 5px;border-radius:50%;text-align:left;overflow:hidden;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {color:#000000;background:#008A00;}
.bx-wrapper .bx-controls{margin:0px;overflow:hidden;}
.bx-wrapper .bx-controls-auto-item{position:absolute;right:20px;bottom:5px;z-index:110;}
.bx-wrapper .bx-controls-auto-item a{display:block;width:44px;height:44px;margin:0px;background:no-repeat center center;text-indent:-100em;overflow:hidden;}
.bx-wrapper .bx-controls-auto-item a.bx-stop{background-image:url(../img/stop_bt.png);}
.bx-wrapper .bx-controls-auto-item a.bx-start{background-image:url(../img/start_bt.png);}
.bx-wrapper .bx-controls-auto-item a.active{display:none;}

.border{padding:0px;border-bottom:1px solid #aaaaaa;}
.gray{background:#F6F7F9;}

.contents {width:auto;}
.contents .wrap{width:1024px;margin:0px auto;}
.contents .main{padding:50px 0px;}
.or > p{margin-bottom:36px;}

/* 受診案内 */
.main .wrap .two_column{
  width: 100%;margin:0 auto 50px auto;padding: 0;
  display: -webkit-box;display: -moz-box;display: -ms-box;display: -webkit-flexbox;display: -moz-flexbox;display: -ms-flexbox;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: flex;
  -webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;
}
.main .wrap .two_column div{padding:0;}
.main .wrap .two_column .column.stripe{float:left;width:50%;margin:0;padding:0;box-sizing:border-box;}
.main .wrap .two_column .column.two_column{float:right;width:50%;margin:0;padding:0;box-sizing:border-box;}
.main .wrap .two_column .column.stripe{padding:16px;background-color:#008A00;background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,0.16) 20%,transparent 21%,transparent 50%,rgba(255,255,255,0.16) 51%,rgba(255,255,255,0.16) 70%,transparent 71%,transparent);background-image:linear-gradient(-45deg,rgba(255,255,255,0.16) 20%,transparent 21%,transparent 50%,rgba(255,255,255,0.16) 51%,rgba(255,255,255,0.16) 70%,transparent 71%,transparent);background-size:14px 14px;}
.main .wrap .two_column .column.stripe .or{padding:30px;background:#ffffff;}
.main .wrap .two_column .column.stripe .or .left,
.main .wrap .two_column .column.stripe .or .right{width:48%;box-sizing:border-box;padding:12px;background:#E6E9EE;}
.main .wrap .two_column .column.stripe .or dl{margin:0px;}
.main .wrap .two_column .column.stripe .or dl dt{padding:5px 0px;font-weight:bold;}
.main .wrap .two_column .column.stripe .or dl dd{margin:0px;padding:5px 0px;font-size:0.8em;}
.main .wrap .two_column .column.stripe .or dl dd.num{padding-left:30px;background:url(../img/phone_icon.png) no-repeat left center;font-size:1em;font-weight:bold;}
.main .wrap .two_column .column.stripe .or .bt{padding: 24px 0px;color: #ffffff; background: #008A00;box-shadow: 3px 3px 0px 0px #AAAAAA;display: block;margin-bottom: 16px;text-align: center;transition-duration: 0.5s;}
.main .wrap .two_column .column.two_column .column{width:47%;margin:0 0 0 3%;box-sizing:border-box;}
.main .wrap .two_column .column.two_column .bc{padding:15px;border:1px solid #D2D8E1;}
.main .wrap .two_column .column.two_column .bc h2{border-bottom:3px solid #008A00;}
.main .wrap .two_column .column.two_column .bc ul{font-size:0.95em;}
.main .wrap .two_column .column.two_column .al .bt{display:block;text-align:center;transition-duration:0.5s;box-sizing: border-box;}
.main .wrap .two_column .column.two_column .al .bt span{display:block;}
.main .wrap .two_column .column.two_column .al .bt:first-child{margin-bottom:18px;}
.main .wrap .two_column .column.two_column .al .bt:hover{background:rgba(0,0,0,0.1);}
.main .wrap .two_column .column.two_column .or .bt{padding:24px 0px;color:#ffffff;background:#008A00;box-shadow:3px 3px 0px 0px #AAAAAA;}
.main .wrap .two_column .column.two_column .or .bt:hover{box-shadow:5px 5px 5px 0px #AAAAAA;}

.icon_menu {margin:0px;padding:70px 0px;list-style:none;}
.icon_menu li{width:20%;float:left;}
.icon_menu li a{display:block;width:152px;margin:0px auto;border:1px solid #D2D8E1;background:#ffffff;text-align:center;}

.nav_wrap{border-top:1px solid #aaa;border-bottom:1px solid #aaa;padding:0;}
.contents .nav_menu .column{position:relative;width:50%;max-width:none;min-height:0px;padding:0px;padding-top:17%;border-bottom:1px solid #AAAAAA;background:no-repeat left center;background-size:contain;float:left;}
.nav_menu {padding:0px;max-width:1200px;margin:0 auto;}
.nav_menu .column:nth-child(4n),
.nav_menu .column:nth-child(4n-1){background-position:right center;}
.nav_menu .column .ft_tx{position:absolute;top:0px;bottom:0px;right:0px;width:50%;background:#ffffff;}
.nav_menu .column:nth-child(4n) .ft_tx,
.nav_menu .column:nth-child(4n-1) .ft_tx{left:0px;right:auto;}
.nav_menu .column h2{margin:10px;padding:8px;color:#ffffff;background:#008A00;border-radius:4px;font-size:1em;}
.nav_menu .column ul{padding:0px;padding-left:10px;font-size:0.9em;list-style:none;}
.nav_menu .column ul li{padding-left:33px;line-height:1.5;}
.nav_menu .column ul li:before{top:0px;left:10px;width:20px;height:20px;background:url(../img/link_mark.png) no-repeat center center;}
.nav_menu .column ul li{position:relative;}
.nav_menu .column ul li:before{display:block;content:" ";position:absolute;}
.nav_menu .list_link{position:absolute;bottom:8px;right:8px;}
.nav_menu .column ul li{position:relative;}
.nav_menu .column ul li:before{display:block;content:" ";position:absolute;}
.nav_menu {padding: 0px;max-width: 1200px;margin: 0 auto;}
.contents .nav_menu .column:nth-child(7),
.contents .nav_menu .column:nth-child(8){border:none;}

.news h2{padding:40px 0px 10px;text-align:center;}
.news dl{max-width:860px;margin:0px auto;}
.news dl dt span{display:block;width:6em;margin:-0.6em 0px;padding:0.4em 0.5em;float:right;border:1px solid #AAAAAA;background:#ffffff url(../img/news_cat2.png) no-repeat center center;color:rgba(0,0,0,0);text-align:center;border-radius:2px;}
.news dl dt{width:15em;padding:1em 0px;float:left;}
.news dl dd{margin:0px;padding:1em 0px;padding-left:16em;}
.news .bt{display:block;width:12em;margin:20px auto;padding:0.5em; color:#ffffff;background-color:#008A00;text-align:center;font-weight:bold;text-decoration:none;}
.list_link{float:right;}
.list_link a{display:block;}

ul.banner {margin:40px auto;padding:5px;list-style:none;}
ul.banner li{width:20%;margin:10px 0px;float:left;}
ul.banner li a{display:block;max-width:170px;margin:0px auto;padding:10px 5px;border:1px solid #D8DCE4;background:#ffffff;text-align:center;}
ul.banner li a img{max-width:100%;height:auto;}
ul.banner li a,.news .bt,.icon_menu li a{box-shadow:2px 2px 0px rgba(0,0,0,0.2);transition-duration:0.5s;}
ul.banner li a:hover,.news .bt:hover,.icon_menu li a:hover{box-shadow:4px 4px 3px rgba(0,0,0,0.1);}

.img_banner ul.banner li{width:25%;}
.img_banner ul.banner li a{max-width:207px;padding:0px;border:none;}
.img_banner ul.banner li ul{overflow:hidden;}

/**************************
 responsive
 **************************/
@media screen and (min-width:0px) and (max-width:1044px) {/* 1024+20 */
.contents .wrap{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
}

@media screen and (min-width:0px) and (max-width:900px) {/* 768+20 */
.contents .nav_menu .column{float:none;width:100%;height;auto;padding-top: 170px;}
.nav_menu .column .ft_tx{width:75%;}
.nav_menu .column:nth-child(4n), .nav_menu .column:nth-child(4n-1){background-position:left  center;}
.nav_menu .column:nth-child(4n) .ft_tx,.nav_menu .column:nth-child(4n-1) .ft_tx{left:auto;right: 0;}
.contents .main{padding-top:16px;}
.main .wrap .two_column{margin-bottom:16px;}
.main .wrap .two_column .column.stripe,
.main .wrap .two_column .column.two_column{float:none;width:94%;margin:0 3% 16px}
.main .wrap .two_column .column.two_column .column.bc{margin: 0 3% 0 0;}
.icon_menu{padding:16px 0;}
.contents .wrap.news{width:96%;margin-left:2%;margin-right:2%;}
}

@media screen and (min-width:0px) and (max-width:788px) {/* 768+20 */
ul.banner li,.img_banner ul.banner li,.icon_menu li{width:33.33%;margin:0 0 10px 0;}
.icon_menu li:nth-child(3n+1){clear:both;}
}

@media screen and (min-width:0px) and (max-width:660px) {/* 640+20 TABLET */
.contents .nav_menu .column{padding-top: 120px;}
.two_column .column,
.two_column .column .column,
.nav_menu .column .ft_tx,
.news dl dt,column
.news .bt{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
.news dl dd{padding-left:0em;}
.contents .nav_menu .column{background-size:cover;}
ul.banner li,
.img_banner ul.banner li,
.icon_menu li{width:50%;}
.icon_menu li:nth-child(3n+1){clear:none;}
.icon_menu li:nth-child(2n+1){clear:both;}
.main .wrap .two_column .column.stripe .or .left,
.main .wrap .two_column .column.stripe .or .right{float:none;width:100%;margin:0 0 16px}
}

@media screen and (min-width:0px) and (max-width:500px) {/* 480+20 MOBILE */
.main .wrap .two_column .column.two_column .column{float:none;width:100%;margin:0;}
.main .wrap .two_column .column.two_column .column.bc{margin:0 0 16px;width:100%;}
.main .wrap .two_column .column.two_column .al .bt{float:left;width:48%;margin:0 1%;}
}

@media screen and (min-width: 0px) and (max-width:320px) {
ul.banner li,
.img_banner ul.banner li,
.contents .nav_menu .column,
.icon_menu li{width:auto;float:none;}
}
/* english */
.main .wrap .two_column .column.stripe .or .button a{display: block;padding: 12px 0;}
.en .news dl dt{width:16em;}
.en .news dl dt span{width: 8em;}
.en .news dl dd{padding-left:17em;}
.en .or{padding:30px;}
.en .icon_menu{padding:25px 0;}